/*
 Theme Name:   astra
 Template:     astra
*/

@import url("public_html/wp-content/themes/astra-child");

/* Puedes agregar tus estilos personalizados aquí */

.container {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 600px;
    height: 400px;
    text-align: center;
    animation: fadeIn 1s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

h1 {
    margin-bottom: 20px;
    color: #009643;
    font-size: 40px;
    font-family: poppins;
}

.form-group {
    margin-bottom: 20px;
    text-align: left;
}

label {
    display: block;
    margin-bottom: 8px;
    color: #555;
}

input[type="date"] {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 16px;
}

button {
    background-color: #ffffff;
    color: #009643;
    border: none;
    padding: 12px 20px;
    border: solid 2px;
    border-color: #009643;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #009643;
}

#result {
    margin-top: 20px;
    font-size: 1.2em;
    color: #333;
}

.hidden {
    display: none;
}
